{
  "product_next_page": {
    "message": "加载更多视频"
  },
  "product_average_score": {
    "message": "视频平均得分"
  },
  "product_video_score": {
    "message": "视频质量得分"
  },
  "product_video_score_short": {
    "message": "视频质量"
  },
  "product_video_only": {
    "message": "只显示带货视频"
  },
  "product_category": {
    "message": "类目"
  },
  "product_id": {
    "message": "产品ID"
  },
  "product_sku_count": {
    "message": "SKU数量"
  },
  "product_analysis": {
    "message": "带货分析"
  },
  "collaborate_analysis": {
    "message": "合作分析"
  },
  "product_analyzed_videos": {
    "message": "已分析视频"
  },
  "product_scroll_down": {
    "message": "向下滑动获取更多"
  },
  "product_video_count": {
    "message": "带货视频数"
  },
  "product_recent_categories": {
    "message": "最近带货类目"
  },
  "product_category_analysis": {
    "message": "类目分析"
  },
  "product_top_categories": {
    "message": "带货最多类目"
  },
  "product_products": {
    "message": "带货产品"
  },
  "product_large_image": {
    "message": "大图"
  },
  "product_list": {
    "message": "列表"
  },
  "product_category_video_stats": {
    "message": "带货视频类目统计"
  },
  "product_related_videos": {
    "message": "关联视频"
  },

  "product_product_image": {
    "message": "产品图"
  },
  "product_product_name": {
    "message": "产品名"
  },
  "product_category_belonging": {
    "message": "所属类目"
  },
  "product_shop_id": {
    "message": "店铺ID"
  },
  "product_actions": {
    "message": "操作"
  },
  "product_preview_image": {
    "message": "预览图"
  },
  "product_video_description": {
    "message": "视频描述"
  },
  "product_serial_number": {
    "message": "序号"
  },
  "product_publish_date": {
    "message": "发布日期"
  },
  "product_duration": {
    "message": "时长"
  },
  "product_interaction_rate": {
    "message": "互动率"
  },
  "product_play_count": {
    "message": "播放量"
  },
  "product_like_count": {
    "message": "点赞数"
  },
  "product_comment_count": {
    "message": "评论数"
  },
  "product_all_video_type": {
    "message": "全部类型"
  },
  "product_video_type_sale": {
    "message": "带货视频"
  },
  "product_video_type_no_sale": {
    "message": "非带货视频"
  },
  "product_first_category": {
    "message": "一级类目"
  },
  "product_end_category": {
    "message": "末级类目"
  },
  "product_link": {
    "message": "产品链接"
  },
  "product_related_video_count": {
    "message": "关联视频数"
  },
  "product_export": {
    "message": "导出Excel"
  },
  "product_export_success": {
    "message": "导出成功"
  },
  "product_export_failed": {
    "message": "导出失败"
  },
  "product_video_cover": {
    "message": "视频封面"
  },
  "product_video_title": {
    "message": "视频标题"
  },
  "product_creator_name": {
    "message": "达人昵称"
  },
  "product_creator_id": {
    "message": "达人ID"
  },
  "product_is_sale": {
    "message": "是否带货"
  },
  "product_share_count": {
    "message": "转发数"
  },
  "product_video_url": {
    "message": "视频链接"
  },
  "product_video_type": {
    "message": "视频类型"
  },
  "product_hashtags": {
    "message": "标签"
  },
  "product_export_video_cover": {
    "message": "导出视频封面"
  },
  "product_export_video_data": {
    "message": "导出已筛选视频数据为Excel"
  },
  "product_one_speed": {
    "message": "一倍速"
  },
  "product_two_speed": {
    "message": "二倍速"
  },
  "product_three_speed": {
    "message": "三倍速"
  },
  "collaborate_analysis_title": {
    "message": "合作评估"
  },
  "collaborate_analysis_title_bar": {
    "message": "视频分布(根据平均值)"
  },
  "collaborate_analysis_avg_more": {
    "message": "高于平均值"
  },
  "collaborate_analysis_avg_less": {
    "message": "低于平均值"
  },
  "collaborate_analysis_name_interactions": {
    "message": "互动率"
  },
  "collaborate_analysis_name_plays": {
    "message": "播放量"
  },
  "collaborate_analysis_name_likes": {
    "message": "点赞量"
  },
  "collaborate_analysis_name_comments": {
    "message": "评论数"
  },
  "collaborate_analysis_name_durations": {
    "message": "时长"
  },
  "collaborate_analysis_avg_interactions": {
    "message": "互动率平均值"
  },
  "collaborate_analysis_avg_plays": {
    "message": "播放量平均值"
  },
  "collaborate_analysis_avg_likes": {
    "message": "点赞量平均值"
  },
  "collaborate_analysis_avg_comments": {
    "message": "评论数平均值"
  },
  "collaborate_analysis_avg_durations": {
    "message": "时长平均值"
  },
  "collaborate_analysis_main_topic": {
    "message": "主要话题/擅长方向:"
  },
  "collaborate_analysis_promotion_capability": {
    "message": "带货实力"
  },
  "collaborate_analysis_content_potential": {
    "message": "内容潜力"
  },
  "collaborate_analysis_recent_categories": {
    "message": "最近带货类目:"
  },
  "collaborate_analysis_most_categories": {
    "message": "带货最多类目:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "平均互动率&范围"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "平均播放量&范围"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "平均点赞&范围"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "平均评论数&范围"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "平均时长&范围"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "中位播放量&点赞量/赞评比"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "带货均价&范围"
  },
  "collaborate_analysis_count_publishes": {
    "message": "视频发布数量"
  },
  "collaborate_analysis_count_plays": {
    "message": "播放量"
  },
  "collaborate_analysis_potential_index1": {
    "message": "中位播放量"
  },
  "collaborate_analysis_potential_index2": {
    "message": "中位点赞量"
  },
  "collaborate_analysis_potential_index3": {
    "message": "赞评比"
  },
  "collaborate_analysis_potential_index4": {
    "message": "赞粉比"
  },
  "collaborate_analysis_promotion_base_index1": {
    "message": "根据"
  },
  "collaborate_analysis_promotion_base_index2": {
    "message": "近3个月带货视频"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "评估（{{total}}个）"
  },
  "collaborate_analysis_potential_base": {
    "message": "根据近3个月所有视频评估（{{total}}个）"
  },
  "collaborate_analysis_gpm_click": {
    "message": "点击计算"
  },
  "collaborate_analysis_gpm_tip": {
    "message": "每千次播放销售额，达人带货的总销售额 / 达人视频的总播放量 × 1000"
  },
  "collaborate_analysis_gpm_empty": {
    "message": "暂无"
  },
  "collaborate_analysis_tip_failed": {
    "message": "统计失败，正在取消..."
  },
  "collaborate_analysis_tip_canceled": {
    "message": "正在取消..."
  },
  "collaborate_analysis_tip_index1": {
    "message": "正在获取信息..."
  },
  "collaborate_analysis_tip_index2": {
    "message": "正在加载视频（已加载到{{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "正在收集评论（{{finished}} / {{total}}）"
  },
  "collaborate_analysis_tip_index4": {
    "message": "正在处理数据..."
  },
  "collaborate_analysis_advice": {
    "message": "合作建议："
  },
  "collaborate_analysis_good": {
    "message": "优先合作"
  },
  "collaborate_analysis_try": {
    "message": "尝试合作"
  },
  "collaborate_analysis_bad": {
    "message": "不建议合作"
  },
  "collaborate_analysis_default": {
    "message": "需进一步评估"
  },
  "collaborate_analysis_tip": {
    "message": "(供参考，需自行评估产品与内容匹配度)"
  },
  "collaborate_analysis_order_set": {
    "message": "将视频排序设置为\"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "将视频标签设置为\"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "未加载达人信息，请稍后再试"
  }
}
